:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v35-latin-regular.eot');
  src: url('../fonts/open-sans-v35-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/open-sans-v35-latin-regular.woff2') format('woff2'),
    url('../fonts/open-sans-v35-latin-regular.woff') format('woff'),
    url('../fonts/open-sans-v35-latin-regular.ttf') format('truetype'),
    url('../fonts/open-sans-v35-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v35-latin-700.eot');
  src: url('../fonts/open-sans-v35-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/open-sans-v35-latin-700.woff2') format('woff2'),
    url('../fonts/open-sans-v35-latin-700.woff') format('woff'),
    url('../fonts/open-sans-v35-latin-700.ttf') format('truetype'),
    url('../fonts/open-sans-v35-latin-700.svg#OpenSans') format('svg');
}


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 1.4375;
  font-family: 'Open Sans', Arial, sans-serif;
  color: #231f20;
  font-weight: 400;
}

#wrapper {
  position: relative;
  max-width: 555px;
  margin: 16px auto;
  border: 3px solid #6A6A6C;
  padding: 6px;
  overflow: hidden;
  background-color: #fff;
}

h1 {
  margin: 13px -6px;
  padding: 6px;
  font-size: 24px;
  line-height: 1.25;
  font-weight: 700;
  text-align: center;
  background-color: #F8E109;
  color: #464646;
}

h2 {
  margin: 16px 0;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
}

p:not(:last-child) {
  margin-bottom: 14px;
}

header p {
  text-align: center;
}

section p {
  text-align: center;
}

footer {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-wrap: wrap;
  gap: 10px;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

:is(a:link, a:visited, a:hover, a:active) {
  color: #231f20;
  text-decoration: none;
  white-space: nowrap;
}

@media all and (max-width:540px) {
  body {
    font-size: 15px;
  }

  #wrapper {
    margin: 0;
    padding: 16px;
    border: none;
  }

  span {
    white-space: nowrap;
  }

  :is(p, ul) {
    hyphens: auto;
  }

  footer {
    flex-direction: column;
    align-items: center;
    margin-top: 8px;
  }

  footer p {
    text-align: center;
  }
}